.content-main table caption {
    color:#005826;
    font-family:"OBU Univers",sans-serif;
    font-size:1.8rem;
    text-align:left;
}

form.hs-form fieldset.form-columns-0 {
    max-width:100%;
}

.content-aside .section .content-block form.hs-form ul li::before {
    display: none;
}